﻿body {
}


#tableCategorieVenditaInStock_ulCategorieNoleggio, #CategorieVenditaInStock_ulCategorieNoleggio {
    font-size: 19px;
    height: 10px; 
    left: -44px;
    overflow: visible; 
    position: relative;
    top: 0px;
    width: 285px; 
    z-index: 100000000000000000000;
}

li.Voci{
    background-color: rgb(237,237,237); 
    border-bottom: 3px solid #ffffff;
    height: 41px;
    list-style-image: none;
    list-style: none;
    padding-bottom: 0px;
    padding-left: 25px;
    text-align: left;
}

li.Cappello {
    background-color: rgb(237,237,237);
    border-bottom: 1px solid rgb(237,237,237);
    border-collapse: collapse;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    list-style-image: none;
    list-style: none;
    height: 12px;
}

li.Piede {
    background-color: rgb(237,237,237);
    border-top: 1px solid rgb(237,237,237);
    border-collapse: collapse;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    list-style-image: none;
    list-style: none;
    height: 12px;
}

a {
    color: inherit;
    margin: 0px;
    position: relative;
    left: -5px;
    text-decoration: none;
}

#tableCategorieVenditaInStock_ulCategorieNoleggio, #CategorieNoleggi2017_ulCategorieNoleggio, #CategorieNatale2017_ulCategorieNoleggio #liCappelloCategorieNoleggi {
    border-bottom: 0px solid #ffffff;
    height: 10px;
    list-style-image: none;
    padding-top: 0px;
    text-align: center;
    vertical-align: top;
}

#tableCategorieVenditaInStock_ulCategorieNoleggio, #CategorieNoleggi2017_ulCategorieNoleggio, #CategorieNatale2017_ulCategorieNoleggio #liIntestazioneCategorieNoleggi {
    border-bottom: 0px solid #ffffff;
    height: 45px;
    list-style-image: none;
    padding-top: 0px;
    text-align: center;
    vertical-align: top;
}

#tableCategorieVenditaInStock_ulCategorieNoleggio, #CategorieNoleggi2017_ulCategorieNoleggio, #CategorieNatale2017_ulCategorieNoleggio li img {
    border: 0px solid #808080;
    height: 41px;
}

span.spanVoci {
    color: inherit;
    position: relative;
    text-decoration: none;
    top: -16px;
    width: 175px;
}

#tableCategorieVenditaInStock_ulCategorieNoleggio span.spanVoci {
    color: inherit;
    position: relative;
    text-decoration: none;
    top: -12px;
    width: 175px;
}

span.spanIntestazione {
    position: relative;
    margin-top: 15px;
    left: -5px;
    top: 8px;
    text-align: center;
}


